#cluster: test
bases:
  - ../../base
namespace: jobtech-atlas-landingpage-testing
images:
  - name: docker-images.jobtechdev.se/jobtech-atlas-landingpage/jobtech-atlas-landingpage:latest
    newName: registry.gitlab.com/arbetsformedlingen/taxonomy-dev/frontend/jobtech-atlas-landingpage/master
    newTag: 570c5b12e94669fb014a2a3d958d3db99e38d88e
